package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TarmcomeTransaccionDetallePKDTO implements Serializable {

    private static final long serialVersionUID = 188089666642932L;

    private String coctrCodigo;

    private String codtrCodigo;

        public String getCoctrCodigo() {
    return coctrCodigo;
    }

        public void setCoctrCodigo(String coctrCodigo) {
    this.coctrCodigo = coctrCodigo;
    }

        public String getCodtrCodigo() {
    return codtrCodigo;
    }

        public void setCodtrCodigo(String codtrCodigo) {
    this.codtrCodigo = codtrCodigo;
    }

}